

body {
    font-size: 100px !important;
    color: rgb(255, 145, 0) !important;
    background-color: rgb(146, 46, 7) !important;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.form-control {
    min-width: 150px !important;
    max-width: 150px !important;
    min-height: 150px !important;
    max-height: 150px !important;
    font-size: 72pt !important;
    background-color: rgb(255, 94, 0) !important;
    color: #421f00 !important;;
}


input[type="text"]:focus {
    border-color: rgb(255, 145, 0);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgb(255, 145, 0);
    outline: 0 none;
}
input[type="text"] {
    border-color: rgba(255, 145, 0, 0);
    outline: 0 none;
}

.outerDiv {
    display: flex;
    font-family: 'customFont';
}

.innerDiv {
    width: 300px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.pumps {
    min-width: 50px;
    max-width: 300px;
    font-size: 42px;
    display: flex;
    flex-flow: row wrap;
    text-align: center;

}

.sign, #resetInputs{
    cursor: pointer;
    user-select: none;
}

#resetInputs span {
    display: inline-flex;
    position: relative;
    top: -20px;
    rotate: -90deg; 
    font-size: 30px;
}

@font-face {
    font-family: 'customFont';
    src: url('/pumpkins/css/SkrampCyr-Regular_0.ttf');
}